Bug 1704480 (CVE-2019-2697) - CVE-2019-2697 Oracle JDK: Unspecified vulnerability fixed in 7u221 and 8u211 (2D)
Summary: CVE-2019-2697 Oracle JDK: Unspecified vulnerability fixed in 7u221 and 8u211 ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-2697
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1704238 1704239 1704240 1704241 1704242 1704243 1704244 1704245 1708139
Blocks: 1693469
TreeView+ depends on / blocked
 
Reported: 2019-04-29 21:49 UTC by Tomas Hoger
Modified: 2019-09-29 15:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 21:18:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1163 None None None 2019-05-13 21:07:47 UTC
Red Hat Product Errata RHSA-2019:1164 None None None 2019-05-13 21:08:01 UTC
Red Hat Product Errata RHSA-2019:1165 None None None 2019-05-13 21:08:09 UTC
Red Hat Product Errata RHSA-2019:1166 None None None 2019-05-13 21:08:20 UTC
Red Hat Product Errata RHSA-2019:1238 None None None 2019-05-16 13:25:39 UTC
Red Hat Product Errata RHSA-2019:1325 None None None 2019-06-04 13:24:51 UTC

Description Tomas Hoger 2019-04-29 21:49:09 UTC
Oracle Java SE 7u221 and 8u211 fixes an unspecified vulnerability in the 2D component (CVE-2019-2697).  Upstream has CVSS scored this issue as: 8.1/CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

External Reference:

https://www.oracle.com/technetwork/security-advisory/cpuapr2019-5072813.html#AppendixJAVA

Comment 1 errata-xmlrpc 2019-05-13 21:07:46 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1163 https://access.redhat.com/errata/RHSA-2019:1163

Comment 2 errata-xmlrpc 2019-05-13 21:08:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2019:1164 https://access.redhat.com/errata/RHSA-2019:1164

Comment 3 errata-xmlrpc 2019-05-13 21:08:09 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1165 https://access.redhat.com/errata/RHSA-2019:1165

Comment 4 errata-xmlrpc 2019-05-13 21:08:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2019:1166 https://access.redhat.com/errata/RHSA-2019:1166

Comment 5 errata-xmlrpc 2019-05-16 13:25:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2019:1238 https://access.redhat.com/errata/RHSA-2019:1238

Comment 6 errata-xmlrpc 2019-06-04 13:24:50 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2019:1325 https://access.redhat.com/errata/RHSA-2019:1325


Note You need to log in before you can comment on or make changes to this bug.